package com.liangjian.dataplatform.member.entity.po.secondary;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiParam;

/**
 * @author 黄树文
 * @date 2020/4/3 14:36
 */
@ApiModel("终端")
public class Terminal{
    @ApiParam(value = "终端Id")
    private Integer terminalId;
    @ApiParam(value = "终端名称")
    private String terminalName;

    public Integer getTerminalId() {
        return terminalId;
    }

    public void setTerminalId(Integer terminalId) {
        this.terminalId = terminalId;
    }

    public String getTerminalName() {
        return terminalName;
    }

    public void setTerminalName(String terminalName) {
        this.terminalName = terminalName;
    }

    @Override
    public String toString() {
        return "Terminal{" +
                "terminalId=" + terminalId +
                ", terminalName='" + terminalName + '\'' +
                '}';
    }
}
